body
{
	margin:0px;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	background-color:#D7DEDB;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	left: 20px;
	position: static;

}

a:link
{
	color:#0FAB5D;
	text-decoration:underline;
	
}


td.menu1 a:link,
td.menu2 a:link
{
	color:#000000;
	text-decoration:none;
}







table
{
	margin:0px;
	border:0px;
	padding:0px;
	border-spacing:0px;
}

.glowna
{
	border-top-width: 0pt;
	border-right-width: 1pt;
	border-bottom-width: 0pt;
	border-left-width: 1pt;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	width:800px;
}

table.naglowek
{
	height:92px;
}

td.naglowek
{
	background-image:url(http://podyplomowe.gwshm.edu.pl/tlo_naglowek.jpg);
	height:92px;
}

.menu
{
	background-image:url(http://podyplomowe.gwshm.edu.pl/tlo_menu.jpg);
	height:50px;
}

.obrazek
{
	background-image:url(http://podyplomowe.gwshm.edu.pl/images/glowna2.jpg);
	height:110px;
	weight:800px;
	
}


td.informacje
{
	background-image:url(http://podyplomowe.gwshm.edu.pl/tlo.jpg);
	/*font-size:14px;*/
	width:550px;
	vertical-align:top;
}



.stopka
{
		background-image: url(http://podyplomowe.gwshm.edu.pl/tlo_stopka.jpg);
		background-repeat: no-repeat;
		font-size:12px;
}

.nazwa_uczelni
{
	text-align:center;
	color:#FFFFFF;
	font-size:24px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;	
}
.podtytul
{
	color:#000000;
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-style:normal;
	font-weight: bold;
}

.td_naglowek_lewy
{
	width:570;
}

.td_naglowek_prawy
{
	width:230;
}

.menu1
{
	background-color:#FFFF33;
	text-align:center;
	width:200px;
	font-weight:bold;
	height:25px;
}

.menu2
{
	background-color:#FFFF99;
	text-align:center;
	width:200px;
	font-weight:bold;
	height:25px;
}

.menu3
{
	/*background-color:#F28888;*/
	
	background-color:#92DEB8;
	text-align:center;
	width:250px;
	font-weight:bold;
	height:25px;
}

div.logo
{
	position:absolute;
	top:10px;
	left:820px;
}

p
{
	text-align:justify;
	text-indent:20px;
}

li
{
	text-align:justify;
}

.kontakty
{
	width:800px;
	border-width:thin;
	border-style:solid;
	border-top-width: 0px;
	font-size:10px	
}
.nazwa
{
	border-top-width:thin;
	border-top-style:solid;
	font-size:16px;
	font-weight:bold;
}
.nazwa2
{
	font-size:14px;
	font-weight:bold;
}
.fotka
{
	width:100px;
	height:50px;
}
.osoba
{
	width:180px;
	font-weight:bold;
}
.mail
{
	width:300px;
	font-weight:bold;
}
.telefon
{
	width:220px;
	font-weight:bold;
}

div.tytul
{
	text-indent:20px;
	color:#0FAB5D;
	font-size:20px;
	font-weight:bold;
	background-color:#FFFF33;
	
}


div.tytul2
{
	/*text-indent:20px;*/
	color:#0FAB5D;
	/*color:#FF0000;*/
	font-size:17px;
	font-weight:bold;	
}
div.tytul3
{
	text-indent:20px;
	
	color:#FF0000;
	font-size:17px;
	font-weight:bold;	
}

div.tytul_czarny
{
	background-color:#FFFF33;
	text-indent:20px;
	color:#000000;
	font-size:20px;
	font-weight:bold;
	
}


div.tytul_czarny_ciemny
{
	background-color:#FFFF99;
	font-size:18px;
	font-weight:bold;
	text-indent:20px;
}
div.ciemny
{
	background-color:#FFFF99;
	font-weight:bold;
	text-indent:20px;
}

.naglowek_tabela_lewy
{
	background-color:#FFFF99;
	text-align:left;
	vertical-align:middle;
}

.naglowek_tabela_srodek
{
	background-color:#FFFF99;
	text-align:center;
	vertical-align:middle;
}

.naglowek_tabela_tytul
{
	background-color:#FFFF99;
	text-align:center;
	vertical-align:middle;
	width:310px;
}
.naglowek_tabela_bezowy
{
	background-color:#FFFFCC;
	vertical-align:middle;
	
}

.dane
{
	text-align:center;
	vertical-align:middle;
	
}

.style1 {
	font-size: 18px;
	font-weight: bold;
}
.style2 {
	font-size: 16px;
	font-weight: bold;
}

.copy
{
	font-size:9px;
	color:#666666;
	text-align:center;
	background-image:url(http://podyplomowe.gwshm.edu.pl/tlo.jpg);
}

.adm_naglowek
{
	text-align:center;
	font-size:12px;
	background-color:#FFFF00;
}

.dane
{
	text-align:center;
	font-size:12px;
	background-color:#CCCCCC;
}

.dane1
{
	text-align:center;
	font-size:12px;
	background-color:#E1E1E1;
}

.dane2
{
	text-align:center;
	font-weight:bold;
	font-size:12px;
	background-color:#999999;

}

.adm
{
	text-align:center;
}

a
{
	text-decoration:none;
}
.menu_boczne
{
	vertical-align:top;
}

td.tytul
{
	 font-weight: bold;
	 text-align:center;
	 background-color:#d1D1d1;
	 
}


.jasny
{
	text-align:center;
}

.ciemny
{
	background-color:#F0F0F0;
	text-align:center;
	
}

.ciemny1
{
	background-color:#F0F0F0;
	
}
td.wnioski
{
	font-size:12px;
	
	
}

td.info
{
	background-color: rgb(54,206,101);
	border-bottom-width: 0pt;
	text-align: left;
	width: 400px;
	
}
td.info1
{
	background-color: rgb(170,248,177);
	border-bottom-width: 0pt;
	text-align: left;
	width:400px;
}

td.info2
{
	
	border-bottom-width: 0pt;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	width:180px;
}

td.info3
{
	background-color: #A7DE38;
	border-bottom-width: 0pt;
	text-align: left;
	width:400px;
	
	
}

td.info4
{
	background-color: rgb(170,248,177);
	border-bottom-width: 0pt;
	text-align: center;
	width:300px;
	
	
}


td.info5
{
	background-color: #C7E886;
	border-bottom-width: 0pt;
	text-align: center;
	width:80px;
}

td.data1
{
	background-color: rgb(170,248,177);
	border-bottom-width: 0pt;
	text-align: center;
	width:110px;
	
	
}

td.data2
{
	background-color: rgb(54,206,101);
	border-bottom-width: 0pt;
	text-align: center;
	width:110px;
	
}

td.tytul3
{
	background-color: rgb(57,156,62);
	border-bottom-width: 0pt;
	text-align: center;
	color: rgb(255,255,255);
	font-weight:bold;
	height:25px;
}

td.tytul2
{
	background-color: rgb(57,156,62);
	border-bottom-width: 0pt;
	text-align: center;
	color: rgb(255,255,255);
	/*width:150px;*/
	font-weight:bold;
}


td.tytul_przedmiot
{
	background-color: rgb(57,156,62);
	border-bottom-width: 0pt;
	text-align: center;
	color: rgb(255,255,255);
	width:400px;
	font-weight:bold;
}